KDE Frameworks 5.13

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2015-14272

This update has been submitted for testing by dvratil.

7 years ago

This update has been pushed to testing

7 years ago
User Icon nucleo commented & provided feedback 7 years ago
karma

package plasma-workspace-5.3.2-2.fc22.x86_64 requires libKF5Baloo.so.1()(64bit), but none of the providers can be installed.

User Icon robyduck commented & provided feedback 7 years ago
karma

I'm getting this issue too :( but on a VM.

dvratil edited this update. New build(s): kf5-frameworkintegration-5.13.0-2.fc22. Removed build(s): kf5-frameworkintegration-5.13.0-1.fc22.

7 years ago

dvratil edited this update. Removed build(s): kf5-baloo-5.13.0-1.fc22.

7 years ago

rdieter edited this update.

7 years ago
User Icon gjanssens commented & provided feedback 7 years ago
karma

I specifically tested this update for bug #1257679 (a potential duplicate of bug #1255902. This update fixes those bugs for me.

rdieter edited this update.

7 years ago

rdieter edited this update.

7 years ago
User Icon dhgutteridge commented & provided feedback 7 years ago
karma

No issues in conjunction with the Plasma 5.4 updates.

User Icon ramblurr commented & provided feedback 7 years ago
karma

This update fixes #1255902 for me

User Icon rdieter provided feedback 7 years ago
karma

This update has been submitted for stable by bodhi.

7 years ago
User Icon scorpionit commented & provided feedback 7 years ago
karma

Works

Taskotron: upgradepath test FAILED on noarch. Result log: https://taskotron.fedoraproject.org/resultsdb/results/3508716 (results are informative only)

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
5
Signed
Content Type
RPM
Test Gating
Builds
68
Settings
Unstable by Karma
-5
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
modified
7 years ago

Automated Test Results

None